Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Army Builder Forums > Army Builder

Notices

Reply
 
Thread Tools Display Modes
bk5b
Junior Member
 
Join Date: Sep 2016
Posts: 1

Old September 14th, 2016, 02:14 AM
I downloaded PDF plugin from your site but it says it's newer then my AB. So where can I found older versions of PDF plugin? V1.4 or V1.5?
Please help I searched a lot...
bk5b is offline   #1 Reply With Quote
imperialdeadite
Junior Member
 
Join Date: Dec 2016
Posts: 1

Old December 30th, 2016, 02:39 PM
I am not able to run the PDF viewer update within the program. It seems to think I have some other program using PDF file type and won't update. Even after I close out all my other programs.
imperialdeadite is offline   #2 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 12:39 PM.


Powered by vBulletin® - Copyright ©2000 - 2017, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.